@charset "utf-8";


/* CSS Document */
body,td,th {font-family:Arial, Helvetica, sans-serif;font-size: 12px;color:#333333;line-height:1.8em;}
body {margin:0;padding:0; background:#3c8eda url(../images/bg.gif) repeat-x 0 0;}
form{margin:0;padding:0;}
a{ color:#333333;text-decoration:none;}
a:hover{color:#0000FF;}
li,ul,dl{ list-style:none; margin:0; padding:0;}
img {border:none;vertical-align: middle;}
input {vertical-align:middle}
h1,h2,h3 {margin:0; padding:0;}
.clear {clear:both;}

#wrap {
width:980px;
margin:0 auto;
position:relative;
}
#top {
	height:85px;
	background-color: #FFFFFF;
}
#logo {
	float:left;
	padding-left: 0px;
}
#top .rightside {
float:right;
padding:10px 25px 0 0;
width:278px;
}
#top .quicklink {
font-family:"微软雅黑";
color:#666
}
#top .quicklink a {
color:#666
}


#banner {
background:#eeeeee;
}
.bg_main {
}
.btm {
width:982px;
margin:0 auto;
height:23px;
overflow:hidden;
background: url(../images/bg_bottom.gif) no-repeat 0 0;
}
#imain {
	margin:0 auto;
	background: #eeebe4;
	padding: 10px 20px;
}
#imain .i_left {
float:left;
width:354px;
}
#imain .i_mid {
float:left;
width:354px;
padding-left:18px;
}
#imain .i_right {
float:right;
width:200px;
}
#main {
width:980px;
margin:0 auto;
background:#fff url(../images/bg_main.gif) repeat-y 0 0;
}
#main .leftside {
	float:left;
	width:227px;
	
}
#main .rightside {
float:right;
width:753px;
background: url(../images/bg_right.gif) no-repeat 0 0;
	height:auto!important;
	height:400px;
	min-height:400px;
}

.title2 {
	background: url(../images/bg_title2.gif) repeat-x 0 0;
	font-size:15px;
	font-family:"微软雅黑";
	color:#fff;
	height:31px;
	line-height:31px;
	padding: 0 15px;
}
.title2 .more {
	float:right;
	padding-top: 10px;
}
.title2 .more a {
	color:#FFFFFF;
	line-height:normal;
	font-weight: normal;
	font-size: 11px;
}

.title3 {
	background: url(../images/bg_title3.gif) repeat-x 0 0;
	font-size:15px;
	font-family:"微软雅黑";
	color:#333;
	height:31px;
	line-height:31px;
	padding: 0 15px;
}
.title3 .more {
	float:right;
	padding-top: 10px;
}
.title3 .more a {
	color:#333;
	line-height:normal;
	font-weight: normal;
	font-size: 11px;
}


.title {
height:56px;
width:214px;
}
.title .cn {
font-size:18px;
color:#296bb5;
font-weight:bold;
}
.title .en {
	font-size:16px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.intro {
padding:10px;
}



.frame {
	padding:1px;
	background-color: #f8f7f3;
	border: 1px solid #d1d1d1;
}
.frame p {
margin:0;
padding:0;
}

.i_about {
padding:10px 0;
width:507px;
margin:0 auto;
}
.i_conatct {
padding:9px 10px;
}
.i_about .pic {
float:right;
margin-top:10px;
}

.lefnav {
background:#f0f0f0;
margin-bottom:10px;
}
.lefnav ul {
width:165px;
margin:0 auto;
}
.lefnav li a{
background:url(../images/nav.gif) no-repeat 0 0;
height:27px;
line-height:27px;
padding:0 0 0 25px;
width:140px;
display:block;
margin:3px 0;
}
.lefnav li a:hover {
background:url(../images/navA.gif) no-repeat 0 0;
color:#fff;
}

.i_news {
padding:10px;
}

.i_news li {
height:26px;
line-height:26px;
}
.i_news li a {
background:url(../images/ico_news.gif) no-repeat 10px center;
}
.i_news li .time {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	float: right;
}


.i_products {
background:url(../images/bg_iproduct.gif) no-repeat 0 0;
}
.demo {
	OVERFLOW: hidden;
	WIDTH: 900px;
	HEIGHT: 44px;
	margin: 0 auto;
}
.demo img {
border:1px solid #d1d1d1;
display:block;
}
.demo a {
padding:0 5px;
}
.i_search {
height:105px;
background:url(../images/bg_search.gif) no-repeat 0 0;
}
.i_search h1 {
padding-left:20px;
font-size:12px;
height:27px;
line-height:27px;

}
.frame .input {
width:130px;
}
.i_search .con {
padding:15px;
}


.i_service {
margin-top:15px;
background:url(../images/bg_service.gif) no-repeat 0 0;
}
.i_service h1 {
padding-left:20px;
font-size:12px;
height:25px;
line-height:25px;
}
.i_service span {
float:right;
padding:8px 10px 0 0;
}
.i_service ul {
padding-top:70px;
}
.i_service li a {
background:url(../images/ico_2.gif) no-repeat 18px center;
height:30px;
line-height:30px;
border-bottom:1px solid #d1d1d1;
padding-left:37px;
display:block;
}

#bottom {
padding:10px 0;
background:url(../images/bg_btm.gif) repeat-x 0 0;
text-align:center;
color:#666666
}
#bottom .copy {
float:left;

}
#bottom a {
padding:0 5px;
}
#bottom .link {
float:right;
text-align:right;
}
.leftlink {
margin-top:15px;
}

.content {
padding:10px 25px 10px 30px;
font-size:14px;
height:auto!important;
height:300px;
min-height:300px;
}

.news_list {
width:540px;
}
.news_list li {
background:url(../images/ico_dot.gif) no-repeat 5px center;
padding:0 0 0 20px;
height:25px;
line-height:25px;
font-size:12px;
color:#7b7b7b;
}
.news_list li .time {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999;
padding:0 10px 0 0;
float:right;
}

ul#hovershow {
clear:both;
display:inline;
float:left;
list-style-type:none;
margin:0 auto;
padding:10px 0;
position:relative;
width:660px;
}
ul#hovershow li {
display:inline;
float:left;
height:210px;
padding-left:25px;
width:180px;
}
ul#hovershow li a {
display:block;
height:170px;
width:170px;
border:1px solid #D1D1D1;
text-align:center;
}
ul#hovershow li span {
display:block;
height:22px;
text-align:center;
width:180px;
}

.products_cate {
width:133px; float:left; padding-left:10px;
}
.products_cate .tit {
height:20px; line-height:20px; background:#a9a9a9; font-size:14px; font-family:"微软雅黑";  font-size:16px; padding-left:10px;
}
.products_cate .tit a {
color:#fff;
}
.products_cate ul {
padding:5px 0 0 0;
}
.products_cate li {
border-bottom:1px dotted #d1d1d1;height:30px; line-height:30px; padding-left:25px; background:url(../images/ico_cate.gif) no-repeat 10px center; font-size:12px;
}
.products_cate li a {
color:#5f5f5f;
}

.products_list { padding:15px 0;}
.products_list li{ float:left; height:220px; }
.products_list li .text {padding:2px; margin:0 10px; text-align:center; background:#e1e1e1; overflow:hidden; width:200px; height:25px;}
.products_list li p {display:block; border:1px solid #e1e1e1; padding:2px; margin:0 10px; width:200px; height:160px; text-align:center; overflow:hidden}

.product {
margin-top:10px;
}
.product .name {
background:#F7F7F7 none repeat scroll 0 0;
border-bottom:1px solid #C1C1C1;
font-weight:bold;
padding:5px 20px;
margin-bottom:10px;
color:#2159B8
}
.product .bigpic {
padding:2px;
border:1px solid #d8d8d8;
}
.product .detail .bigpic img {
padding:3px;
}
.product .detail .des {
width:100%;
}
.product .detail .des h1 {
background:#F7F7F7 url(../images/bg03.gif) repeat-x 0 bottom;
height:30px;
line-height:30px;
padding:0 15px;
font-size:13px;
}
.product .detail .des .text {
padding:5px 5px 15px 32px;
}
.product .detail .des .down {
padding:10px;
}

.news_detail {
padding:15px;
}
.news_detail h1 {
font-size:14px;
color:#333;
text-align:center;
height:33px;
line-height:33px;
}
.news_detail .time {
text-align:center;
color:#999;
border-bottom:1px dashed #c1c1c1;
}
.page {
clear:both;
padding:5px 20px;
text-align:center;
margin:5px 0 20px 0;
text-transform:uppercase;
}
.page a {
text-decoration:none;
padding:0 5px;
}



.hl_imgI {
padding:10px 0;
}
.hl_imgI .pic {
float:left;
height:170px;
margin:4px 10px 5px 4px;
overflow:hidden;
text-align:center;
width:209px;
}
.hl_imgI .pic img {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #AAAAAA;
display:block;
margin:4px;
padding:1px;
}





#nav{line-height: 34px; height:34px;position:relative;z-index:100; width:868px; margin:0 auto; text-transform: uppercase;} 
#nav ul{list-style:none;} 
#nav li {float:left;position:relative;}
#nav ul ul {visibility:hidden;position:absolute;left:0;top:34px;} 
#nav table {position:absolute; top:0; left:0;} 
#nav ul li:hover ul,#nav ul a:hover ul{visibility:visible;} 
#nav a{display:block;text-decoration:none;font-weight:normal;color:#444;}
#nav a:hover{background:url() no-repeat 0 0;color:#FFFFCC;}
#nav li a {padding:0 33px; font-weight:bold; font-size:13px; color:#fff} 
#nav li a:hover,#nav li .now {}
#nav ul ul{border:1px solid #d1d1d1;} 
#nav ul ul li {clear:both;text-align:left;font-size:11px;} 
#nav ul ul li a{display:block;width:150px;padding:5px 0 4px 25px;border:0;border-bottom:1px solid #858585; text-align:left; line-height:normal;background:#fefefe url(../images/63.gif) no-repeat 10px 10px; font-weight:normal; color:#333; text-transform:none} 
#nav ul ul li a:hover{border:0;background:#2159b8 url(../images/64.gif) no-repeat 10px 10px;border-bottom:1px solid #858585;color:#fff;}


.p_nav dl {
border-bottom:1px solid #eaeaea;
line-height:25px;
padding:5px 0 0 10px;
}
.p_nav dl li {
height:25px;
line-height:25px;
list-style:none;
}
.p_nav dl li a {
text-decoration:none;
background:url(../images/class3.gif) no-repeat 0 2px;
font-size:13px;
color:#3c4c5c;
}
.p_nav dl li a:hover {
color:#0000FF;
background:url(../images/class3.gif) no-repeat 0 2px;
}
.world {
padding:5px 8px;
text-align:center;
border:1px solid #d1d1d1;
margin-bottom:10px;
}

.device {
padding:8px;
}

.leftnav {
padding:20px 5px;
width:200px;
}
.leftnav ul {
}
.leftnav li {
	border-bottom:1px solid #d1d1d1;
	padding: 3px 0;
}
.leftnav li a {
display:block;
height:auto!important;
height:26px;
min-height:26px;
line-height:26px;
padding:0 0 0 40px;
font-weight:bold;
background:url(../images/bg_cate.gif) no-repeat 25px center;
color:#131313;
font-family:"微软雅黑";
font-size:14px;
}
.leftnav li ul {

}
.leftnav li a:hover {
color:#0000FF;
}
.leftnav li .now {
	color:#cc0000;
	background: url(../images/bg_leftnav_now.gif) no-repeat 30px 12px;
}
.leftnav li ul {   
list-style:none;   
text-align:left;
padding:0;
margin:0;
width:auto;  
} 
.leftnav ul ul {
padding:5px 0 10px 15px;
} 
.leftnav ul ul li a {
background:url(../images/class3.gif) no-repeat 0 8px;
height:auto!important;
height:25px;
min-height:25px;
line-height:25px;
padding:0 0 0 15px;
font-weight:normal;
color:#666666;
}
.leftnav li ul a:hover {   
color:#0000FF;
background:url(../images/class3.gif) no-repeat 0 8px;
}
.leftnav ul ul li .now {
color:#0000FF;
background:url(../images/class3.gif) no-repeat 0 8px;
font-weight:normal;
}

.comnav {
}
.comnav ul {
padding:15px 0;
}
.comnav li {
height:auto!important;
height:30px;
min-height:30px;
line-height:30px;
background:url(../images/bg_news.gif) repeat-x 0 bottom;
}
.comnav li a {
float:left;
font-size:13px;
font-weight:bold;
width:140px;
height:auto!important;
height:30px;
min-height:30px;
line-height:30px;
background:url(../images/ico_news.gif) no-repeat 5px 12px;
padding-left:20px;
}
.comnav li a:hover {
color:#0000FF;
}



.path {
	padding:0 30px;
	height:40px;
	line-height:40px;
	background: url(../images/bg_path.gif) no-repeat 0 0;
	font-family: "微软雅黑";
	color: #333333;

}
.path h1 {
float:left;
font-size:14px;
height:37px;
line-height:37px;
}
.path .cur {
float:right;
}

.page a {
padding:0 5px;
}

.qlink {
width:233px;
margin:0 auto;
}
.contact h1 {
font-size:14px;
color:#2159b8;
}
.contact .img {
padding:2px;
border:1px solid #d1d1d1;
}
.search {
padding:0 20px 0 0;
}

.leftnav_bg {
background:#fff url(../images/bg_frame.gif) repeat-x 0 0;
border:1px solid #cccccc;
border-top:none;
}

.ddsmoothmenu .search {
float:right;
}
.ddsmoothmenu {
	height:38px; line-height:38px; background:url(../images/bg_nav.gif) repeat-x 0 0;
}
.ddsmoothmenu ul {
	padding-right: 0px; padding-left: 0px; z-index: 100; float: left; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none; 
}
.ddsmoothmenu ul li {
	display: block; float: left; position: relative;line-height: 38px; background:url(../images/bg_nav_li.gif) no-repeat right 0;
}
 html .ddsmoothmenu ul li {
	float: left; line-height:38px; position: relative; background:url(../images/bg_nav_li.gif) no-repeat right 0;
}
.ddsmoothmenu ul li a {
	text-decoration: none; text-transform:uppercase; color:#fff; padding:0 28px; font-family:"微软雅黑"; font-size:14px; height:38px; line-height:38px; float:left;
}
.ddsmoothmenu ul li a:hover {color:#fff}
.ddsmoothmenu ul li .now  {color:#fff}
.ddsmoothmenu ul li ul {
	left: 0px; visibility: hidden; position: absolute; background:none; width:180px;
}
.ddsmoothmenu ul li ul li {
	 float: left; line-height: 28px;  padding:0; background:none;  border-bottom:1px solid #9bc1dc;
}
.ddsmoothmenu ul li ul li a {
	 float:none;display: block; width: 155px; padding:0 0 0 25px; text-decoration: none; color:#fff; font-size:12px; text-transform:none; font-weight:normal; background:#1B6FAD url(../images/63.gif) no-repeat 8px 13px; filter:alpha(opacity=85);opacity:0.8; height:auto; line-height:normal; height:28px; line-height:28px;
}
.ddsmoothmenu ul li ul li a:hover {
	background: #0e5898 url(../images/64.gif) no-repeat 8px 13px;
	color:#fff;filter:alpha(opacity=95);opacity:0.9;
}
.ddsmoothmenu ul li ul li ul {
	top: 0px
}
.downarrowclass {
	display: none; position: absolute
}
.rightarrowclass {
	display: none; position: absolute
}
.ddshadow {
	background: silver; left: 0px; width: 0px; position: absolute; top: 0px; height: 0px
}
.toplevelshadow {
	opacity: 0.8
}
.blue {
font-size:14px; color: #005595; font-weight:bold; font-family:"微软雅黑"
}


.p_list li {
float:left;
width:150px;
height:120px;
}
.p_list li a {
width:144px;
height:120px;
background:#e7e7e7;
display:block;
color:#fff;
}
.p_list li a:hover {
background:#9a2c73;
color:#fff;
}
.p_list li p {
padding:3px 3px 0;
margin:0;
}
.p_list li span {
text-align:center;
height:22px;
line-height:22px;
width:144px;
display:block;
}
.line {
background:url(../images/bg_dot.gif) repeat-x 0 bottom;
}
.line2 {
border-bottom:1px dotted #999;
margin:2px;
background:url(../images/bg_link.gif) repeat-x scroll 0 3px;
height:68px;
display:block;
cursor:pointer;
}


.prolist {
    line-height: 26px;
}
.prolist li {
    display: inline;
    float: left;
    padding: 8px 12px;
    position: relative;
}
.prolist li a {
    background-color: #EEEEEE;
    display: block;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 185px;
    z-index: 2;
	color:#333
}
.prolist li span {
display:block;
}
.prolist li a:hover {
    background-color: #1a6eac;
    color: #FFFFFF;
	}
.i_link {
margin-top:10px;
border-top:4px solid #d1d1d1;
padding-top:10px;
}

.plist {
float:left; width:220px; height:245px; border:1px solid #e1e1e1;
}
.plist a {
color:#666;
}
